<?xml version="1.0" encoding="utf-8"?><push_dn pop_arr="" page_bg="" vo="" topic_title_bg="" link_swf="" title1="" title2="" title3="" is_printable="yes" booklet_section="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><intro></intro><instruction>قد يكون للسورة ثلاثة أسماء، مثل:</instruction><contents><content btn_txt="سورة المائدة" img_src="" img_pos="" shift_right=""><cont_txt>
		<p>تسمى أيضاً بالعُقُود، والمنقذة. روى ابن عطية عنها حديثاً في قوله عليه
  السلام: ”سورة المائدة تدعى في ملكوت الله المنقذة، تنقذ صاحبها من أيدي
  ملائكة العذاب“.</p>
	</cont_txt></content><content btn_txt="سورة غافر" img_src="" img_pos="" shift_right=""><cont_txt>
		<p>تسمى أيضاً بالطول، والمؤمن، لقوله :﴿وَقَالَ رَجُلٌ مُّؤْمِنٌ﴾ (غافر:
  28).</p>
	</cont_txt></content></contents></push_dn><refs xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></refs><links xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></links>